#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FormCraft\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-02-26 15:26+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.2.0; wp-5.0.3"

#: formcraft-main.php:3030
msgid " autoresponder email(s) sent"
msgstr ""

#: formcraft-main.php:2402
msgid " email(s) sent"
msgstr ""

#: formcraft-main.php:3331
msgid " file(s) deleted"
msgstr ""

#: formcraft-main.php:3165
msgid " notification email(s) sent"
msgstr ""

#: formcraft-main.php:1872
msgid " submission(s) deleted"
msgstr ""

#: views/builder.php:147
msgid "(action)"
msgstr ""

#: formcraft-main.php:163
msgid "(All Forms)"
msgstr ""

#: formcraft-main.php:135
msgid "(blank form)"
msgstr ""

#: views/builder.php:963
msgid "(No Fields)"
msgstr ""

#: views/builder.php:169
msgid "(select)"
msgstr ""

#: formcraft-main.php:2400
msgid "0 email sent"
msgstr ""

#: formcraft-main.php:136
msgid "80% Zoom"
msgstr ""

#: formcraft-main.php:87
msgid ""
"<p>Hello [Name],</p><p><br></p><p>We have received your submission. Here are "
"the details you have submitted to us:</p><p>[Form Content]</p><p><br></p><p>"
"Regards,</p><p>Nishant</p>"
msgstr ""

#: formcraft-main.php:89
msgid ""
"<p>Hello,</p><p><br></p><p>You have received a new form submission for the "
"form [Form Name]. Here are the details:</p><p>[Form Content]</p><p><br></p>"
"<p>Page: [URL]<br>Unique ID: #[Entry ID]<br>Date: [Date]<br>Time: [Time]</p>"
msgstr ""

#: views/builder.php:333
msgid ""
"<strong>WP Mail:</strong> Uses default WordPress mail settings. If you have "
"configured a third-party email plugin, check this option.<br/><strong>SMTP "
"Method:</strong> Use custom SMTP settings to send emails. This method "
"requires you to have SMTP config from your web host."
msgstr ""

#: formcraft-main.php:2920 formcraft-main.php:3055
msgid "[Form Content]"
msgstr ""

#: formcraft-main.php:98
msgid "a valid email"
msgstr ""

#: views/builder.php:95
msgid "Actions"
msgstr ""

#: formcraft-main.php:51
msgid "add a custom class to the popup button"
msgstr ""

#: formcraft-main.php:37
msgid "Add a FormCraft form"
msgstr ""

#: views/builder.php:181
msgid "add action row"
msgstr ""

#: views/builder.php:595
msgid ""
"Add any JavaScript code in here, and it will be executed on page load. You "
"don't have to use &lt;script&gt; tags. Make sure this is valid JavaScript!"
msgstr ""

#: views/builder.php:135
msgid "add condition row"
msgstr ""

#: formcraft-main.php:997 formcraft-main.php:1048
msgid "Add Form"
msgstr ""

#: views/builder.php:196
msgid "Add New"
msgstr ""

#: views/builder.php:186
msgid "Add New Logic"
msgstr ""

#: formcraft-main.php:106
msgid "Add some text or <strong>HTML</strong> here"
msgstr ""

#: views/builder.php:485
msgid "Add this shortcode to your page / post"
msgstr ""

#: views/builder.php:921
msgid "Addons"
msgstr ""

#: formcraft-main.php:115 views/builder.php:70
msgid "Address"
msgstr ""

#: views/builder.php:244
msgid "Advanced"
msgstr ""

#: formcraft-main.php:42
msgid "Alignment:"
msgstr ""

#: formcraft-main.php:174
msgid "All"
msgstr ""

#: formcraft-main.php:150
msgid "All Forms"
msgstr ""

#: formcraft-main.php:3795
msgid "and"
msgstr ""

#: views/builder.php:416
msgid "Attach file uploads to emails"
msgstr ""

#: views/builder.php:460
msgid "Attach Files"
msgstr ""

#: formcraft-main.php:57
msgid "auto popup the form on page load after x seconds"
msgstr ""

#: formcraft-main.php:56
msgid "Auto Popup:"
msgstr ""

#: formcraft-main.php:3028
msgid "Autoresponder Not Sent: "
msgstr ""

#: formcraft-main.php:125
msgid "Average"
msgstr ""

#: formcraft-main.php:65
msgid "back"
msgstr ""

#: views/builder.php:617
msgid "Background"
msgstr ""

#: formcraft-main.php:127
msgid "Bad"
msgstr ""

#: views/builder.php:820
msgid "Base Color"
msgstr ""

#: formcraft-main.php:49
msgid "bind form popup action to a CSS selector"
msgstr ""

#: formcraft-main.php:48
msgid "Bind:"
msgstr ""

#: formcraft-main.php:131
msgid "Blank"
msgstr ""

#: formcraft-main.php:47 formcraft-main.php:1037
msgid "Bottom Right"
msgstr ""

#: formcraft-main.php:54
msgid "Button Color:"
msgstr ""

#: views/builder.php:826
msgid "Button Font Color"
msgstr ""

#: formcraft-main.php:1039
msgid "Button Text / Image URL"
msgstr ""

#: formcraft-main.php:41
msgid "Button Text:"
msgstr ""

#: formcraft-main.php:653
msgid "Can't install plugins in demo mode"
msgstr ""

#: formcraft-main.php:2002
msgid "Can't reset data in demo mode"
msgstr ""

#: formcraft-main.php:2428
msgid "Can't submit forms in preview mode"
msgstr ""

#: formcraft-main.php:44 formcraft-main.php:1026
msgid "Center"
msgstr ""

#: formcraft-main.php:154
msgid "charges"
msgstr ""

#: formcraft-main.php:96
msgid "check your caps"
msgstr ""

#: views/builder.php:55
msgid "Checkbox"
msgstr ""

#: views/builder.php:79
msgid "Choice Matrix"
msgstr ""

#: views/builder.php:765
msgid "Choose A Color Scheme"
msgstr ""

#: views/builder.php:857
msgid "Choose A Form Background"
msgstr ""

#: formcraft-main.php:50
msgid "Class:"
msgstr ""

#: formcraft-main.php:3605
msgid "Click here to register your copy of FormCraft"
msgstr ""

#: formcraft-main.php:3649
msgid "Click here to renew it."
msgstr ""

#: formcraft-main.php:55
msgid "color of the button"
msgstr ""

#: views/builder.php:616
msgid "Color Scheme"
msgstr ""

#: formcraft-main.php:159
msgid "Comma (CSV format)"
msgstr ""

#: formcraft-main.php:99
msgid "Comments"
msgstr ""

#: views/builder.php:94
msgid "Conditions"
msgstr ""

#: formcraft-main.php:68
msgid "Contact Support"
msgstr ""

#: views/builder.php:116
msgid "contains"
msgstr ""

#: formcraft-main.php:153 formcraft-main.php:155
msgid "conversion"
msgstr ""

#: formcraft-main.php:128
msgid "Could be better"
msgstr ""

#: formcraft-main.php:710
msgid "Could not activate plugin"
msgstr ""

#: formcraft-main.php:370
msgid "Could not connect"
msgstr ""

#: formcraft-main.php:716
msgid "Could not install plugin"
msgstr ""

#: formcraft-main.php:2250
msgid "Could not read template file"
msgstr ""

#: formcraft-main.php:2243
msgid "Could not read template file. Insufficient permission."
msgstr ""

#: formcraft-main.php:1795
msgid "Could not write to database"
msgstr ""

#: formcraft-main.php:139
msgid "Create Form"
msgstr ""

#: formcraft-main.php:164 formcraft-main.php:199
msgid "Created"
msgstr ""

#: formcraft-main.php:149 formcraft-main.php:175
msgid "Custom"
msgstr ""

#: views/builder.php:751
msgid "Custom CSS"
msgstr ""

#: views/builder.php:897
msgid "Custom Image"
msgstr ""

#: views/builder.php:592
msgid "Custom JavaScript"
msgstr ""

#: views/builder.php:58 views/builder.php:243
msgid "Custom Text"
msgstr ""

#: views/builder.php:909
msgid "Dashboard"
msgstr ""

#: formcraft-main.php:2008
msgid "Data reset"
msgstr ""

#: formcraft-main.php:104
msgid "Date"
msgstr ""

#: views/builder.php:57
msgid "Datepicker"
msgstr ""

#: views/builder.php:584
msgid "days later"
msgstr ""

#: formcraft-main.php:191
msgid "days left"
msgstr ""

#: formcraft-main.php:190
msgid "days too late"
msgstr ""

#: formcraft-main.php:72
msgid "Debug Info"
msgstr ""

#: views/builder.php:557
msgid "Decimal separator: "
msgstr ""

#: views/builder.php:472
msgid "Dedicated Form Page"
msgstr ""

#: views/builder.php:654
msgid "Default Font"
msgstr ""

#: views/builder.php:582
msgid "Delete entries"
msgstr ""

#: views/builder.php:1097
msgid "Delete Page"
msgstr ""

#: formcraft-main.php:2032
msgid "deleted"
msgstr ""

#: formcraft-main.php:200
msgid "Disable Analytics"
msgstr ""

#: views/builder.php:282
msgid "Disable auto-scroll"
msgstr ""

#: views/builder.php:250
msgid "Disable form"
msgstr ""

#: views/builder.php:258
msgid "Disable form page"
msgstr ""

#: views/builder.php:578
msgid "Disable form submit on Enter"
msgstr ""

#: views/builder.php:273
msgid "Disable form when it reaches"
msgstr ""

#: views/builder.php:265
msgid "Disable multiple submissions from same device"
msgstr ""

#: views/builder.php:479
msgid "Disable This Page"
msgstr ""

#: formcraft-main.php:3649
msgid "Dismiss"
msgstr ""

#: views/builder.php:117
msgid "doest not contain"
msgstr ""

#: views/builder.php:566
msgid "Don't show success message if redirect is enabled"
msgstr ""

#: views/builder.php:424
msgid "Don't show tags in the email for empty-value or hidden fields"
msgstr ""

#: views/builder.php:570
msgid "Don't submit values for hidden fields"
msgstr ""

#: views/builder.php:56
msgid "Dropdown"
msgstr ""

#: formcraft-main.php:133
msgid "Duplicate"
msgstr ""

#: formcraft-main.php:167
msgid "Edit Entry"
msgstr ""

#: formcraft-main.php:3511
msgid "Edit Form: "
msgstr ""

#: formcraft-main.php:97 views/builder.php:241
msgid "Email"
msgstr ""

#: views/builder.php:428
msgid "Email Autoresponders"
msgstr ""

#: views/builder.php:408
msgid "Email Body"
msgstr ""

#: formcraft-main.php:345
msgid "Email can't be empty"
msgstr ""

#: views/builder.php:453
msgid "Email Content"
msgstr ""

#: views/builder.php:53
msgid "Email Input"
msgstr ""

#: formcraft-main.php:3162
msgid "Email Not Sent: "
msgstr ""

#: views/builder.php:390
msgid "Email Notifications"
msgstr ""

#: views/builder.php:312
msgid "Email Setup"
msgstr ""

#: formcraft-main.php:2391
msgid "Email setup error"
msgstr ""

#: views/builder.php:401 views/builder.php:447
msgid "Email Subject"
msgstr ""

#: views/builder.php:242
msgid "Embed"
msgstr ""

#: formcraft-main.php:1538
msgid "Embed Form"
msgstr ""

#: formcraft-main.php:36
msgid "Embed Type:"
msgstr ""

#: views/builder.php:286
msgid "Enable auto-save form progress"
msgstr ""

#: views/builder.php:574
msgid "Enable spin effect on math numbers"
msgstr ""

#: formcraft-main.php:162
msgid "Entries"
msgstr ""

#: formcraft-main.php:179
msgid "Entries Analyzed"
msgstr ""

#: formcraft-main.php:203
msgid "Entry View"
msgstr ""

#: formcraft-main.php:130
msgid "Excellent"
msgstr ""

#: formcraft-main.php:188
msgid "Expires On"
msgstr ""

#: formcraft-main.php:161
msgid "Export"
msgstr ""

#: views/builder.php:603
msgid "Export Form File"
msgstr ""

#: formcraft-main.php:3347 formcraft-main.php:3392 formcraft-main.php:3418
msgid "Failed"
msgstr ""

#: formcraft-main.php:2035
msgid "Failed deleting form"
msgstr ""

#: formcraft-main.php:1875
msgid "Failed deleting submissions"
msgstr ""

#: formcraft-main.php:70
msgid "Failed Saving."
msgstr ""

#: formcraft-main.php:71
msgid "Failed Saving. Please try disabing your firewall, or security plugin."
msgstr ""

#: formcraft-main.php:2910
msgid "Failed to Write"
msgstr ""

#: formcraft-main.php:101
msgid "Favorite Fruits"
msgstr ""

#: views/builder.php:105 views/builder.php:156
msgid "field"
msgstr ""

#: views/builder.php:717
msgid "Field Alignment"
msgstr ""

#: views/builder.php:837
msgid "Field Background Color"
msgstr ""

#: views/builder.php:849
msgid "Field Font Color"
msgstr ""

#: views/builder.php:690
msgid "Field Layout"
msgstr ""

#: views/builder.php:684
msgid "Field Styling"
msgstr ""

#: formcraft-main.php:109
msgid "File"
msgstr ""

#: views/builder.php:67
msgid "File Upload"
msgstr ""

#: formcraft-main.php:195
msgid "File Uploads"
msgstr ""

#: formcraft-main.php:78 views/builder.php:523
msgid "Files bigger than [x] MB not allowed"
msgstr ""

#: formcraft-main.php:53
msgid "font color of the button"
msgstr ""

#: formcraft-main.php:52
msgid "Font Color:"
msgstr ""

#: views/builder.php:678 views/builder.php:679
msgid "Font Size"
msgstr ""

#: views/builder.php:647
msgid "Font Styling"
msgstr ""

#: formcraft-main.php:147
msgid "Form Analytics"
msgstr ""

#: formcraft-main.php:1799
msgid "Form created. Redirecting."
msgstr ""

#: views/builder.php:516
msgid "Form failed message"
msgstr ""

#: views/builder.php:534
msgid "Form Name"
msgstr ""

#: formcraft-main.php:1714
msgid "Form name can't be empty."
msgstr ""

#: views/builder.php:1132
msgid "Form Options"
msgstr ""

#: formcraft-main.php:868
msgid "Form Preview"
msgstr ""

#: views/builder.php:515
msgid "Form success message (you can use HTML here)"
msgstr ""

#: formcraft-main.php:151
msgid "form views"
msgstr ""

#: formcraft-main.php:35
msgid "Form:"
msgstr ""

#. Name of the plugin
msgid "FormCraft"
msgstr ""

#: formcraft-main.php:141
msgid "Forms"
msgstr ""

#: formcraft-main.php:59
msgid "Free AddOns"
msgstr ""

#: formcraft-main.php:176
msgid "From"
msgstr ""

#: views/builder.php:240 views/builder.php:615
msgid "General"
msgstr ""

#: views/builder.php:843
msgid "General Font Color"
msgstr ""

#: views/builder.php:655
msgid "General Fonts"
msgstr ""

#: views/builder.php:622
msgid "General Styling"
msgstr ""

#: formcraft-main.php:171
msgid "Get Insights"
msgstr ""

#: views/builder.php:511
msgid "Go to Appearance → Widgets, and add a FormCraft widget"
msgstr ""

#: formcraft-main.php:126
msgid "Good"
msgstr ""

#: views/builder.php:662
msgid "Google Fonts"
msgstr ""

#: views/builder.php:759
msgid "Guide to using Custom CSS"
msgstr ""

#: formcraft-main.php:91 views/builder.php:51
msgid "Heading"
msgstr ""

#: views/builder.php:942
msgid "Help"
msgstr ""

#: formcraft-main.php:66
msgid "Help Topics"
msgstr ""

#: formcraft-main.php:2370
msgid ""
"Hey,\n"
"This is a test email sent from FormCraft, for WordPress. If you have "
"received this email, it means your settings are working correctly."
msgstr ""

#: formcraft-main.php:2369 formcraft-main.php:2385
msgid ""
"Hey,<br><br>This is a test email sent from FormCraft, for WordPress. If you "
"have received this email, it means your settings are working correctly."
msgstr ""

#: views/builder.php:638
msgid "Hide"
msgstr ""

#: formcraft-main.php:165
msgid "Hide Empty Fields"
msgstr ""

#: views/builder.php:643
msgid "Hide Field Icons"
msgstr ""

#: views/builder.php:149
msgid "hide fields"
msgstr ""

#: views/builder.php:187
msgid "how to use Conditional Logic"
msgstr ""

#: formcraft-main.php:122
msgid "How Was the Food?"
msgstr ""

#: formcraft-main.php:123
msgid "How Was the Service?"
msgstr ""

#. URI of the plugin
msgid "http://formcraft-wp.com"
msgstr ""

#. Author URI of the plugin
msgid "http://ncrafts.net"
msgstr ""

#: formcraft-main.php:143
msgid "ID"
msgstr ""

#: views/builder.php:747
msgid "Image URL"
msgstr ""

#: formcraft-main.php:134
msgid "Import"
msgstr ""

#: formcraft-main.php:38 formcraft-main.php:1031
msgid "Inline"
msgstr ""

#: formcraft-main.php:1020
msgid "Inline Form"
msgstr ""

#: formcraft-main.php:997
msgid "Insert FormCraft Form"
msgstr ""

#: formcraft-main.php:170 formcraft-main.php:204
msgid "Insights"
msgstr ""

#: views/builder.php:195
msgid "Installed"
msgstr ""

#: formcraft-main.php:73
msgid "Invalid"
msgstr ""

#: formcraft-main.php:2346
msgid "Invalid e-mail"
msgstr ""

#: formcraft-main.php:79
msgid "Invalid Email"
msgstr ""

#: formcraft-main.php:349
msgid "Invalid email"
msgstr ""

#: views/builder.php:524
msgid "Invalid Email Address"
msgstr ""

#: formcraft-main.php:81 views/builder.php:529
msgid "Invalid Expression"
msgstr ""

#: formcraft-main.php:3363 formcraft-main.php:3411
msgid "Invalid File Format"
msgstr ""

#: formcraft-main.php:3348
msgid "Invalid File Size"
msgstr ""

#: formcraft-main.php:2420 formcraft-main.php:3368
msgid "Invalid Form ID"
msgstr ""

#: formcraft-main.php:1735 formcraft-main.php:1768
msgid "Invalid form template."
msgstr ""

#: formcraft-main.php:3297
msgid "Invalid Key?"
msgstr ""

#: formcraft-main.php:80 views/builder.php:528
msgid "Invalid URL"
msgstr ""

#: views/builder.php:518
msgid "Invalid value"
msgstr ""

#: views/builder.php:114
msgid "is equal to"
msgstr ""

#: views/builder.php:118
msgid "is greater than"
msgstr ""

#: views/builder.php:119
msgid "is less than"
msgstr ""

#: views/builder.php:115
msgid "is not equal to"
msgstr ""

#: views/builder.php:436
msgid "John Smith"
msgstr ""

#: views/builder.php:442
msgid "john@gmail.com"
msgstr ""

#: formcraft-main.php:33
msgid "Keep Data When Deleting Plugin"
msgstr ""

#: formcraft-main.php:103
msgid "Language"
msgstr ""

#: formcraft-main.php:187
msgid "Last Check"
msgstr ""

#: formcraft-main.php:145
msgid "Last Edit"
msgstr ""

#: formcraft-main.php:181
msgid "learn more"
msgstr ""

#: formcraft-main.php:43 formcraft-main.php:1025 formcraft-main.php:1030
#: formcraft-main.php:1035
msgid "Left"
msgstr ""

#: formcraft-main.php:120
msgid "let us know"
msgstr ""

#: formcraft-main.php:341
msgid "License Key can't be empty"
msgstr ""

#: formcraft-main.php:182
msgid "License Key verified"
msgstr ""

#: formcraft-main.php:119
msgid "Liked the food?"
msgstr ""

#: formcraft-main.php:202
msgid "Loading"
msgstr ""

#: views/builder.php:925
msgid "Logic"
msgstr ""

#: views/builder.php:431
msgid ""
"Make sure to edit the email field in your form and check the option \"Send "
"Autoresponder\" for fields where we should send autoresponder emails."
msgstr ""

#: formcraft-main.php:75 formcraft-main.php:76 views/builder.php:520
msgid "Max [x] characters allowed"
msgstr ""

#: views/builder.php:522
msgid "Max [x] file(s) allowed"
msgstr ""

#: formcraft-main.php:178
msgid "Max Entries"
msgstr ""

#: formcraft-main.php:86
msgid "Message received"
msgstr ""

#: formcraft-main.php:74 views/builder.php:519
msgid "Min [x] characters required"
msgstr ""

#: views/builder.php:521
msgid "Min [x] file(s) required"
msgstr ""

#: formcraft-main.php:100
msgid "more details"
msgstr ""

#: views/builder.php:64
msgid "More Fields"
msgstr ""

#: formcraft-main.php:189
msgid "More Info"
msgstr ""

#: formcraft-main.php:93 formcraft-main.php:144
msgid "Name"
msgstr ""

#. Author of the plugin
msgid "nCrafts"
msgstr ""

#: formcraft-main.php:142
msgid "New Form"
msgstr ""

#: formcraft-main.php:90 formcraft-main.php:2915 formcraft-main.php:3048
msgid "New Form Submission"
msgstr ""

#: formcraft-main.php:2326
msgid "No email specified"
msgstr ""

#: formcraft-main.php:156
msgid "No Entries Found"
msgstr ""

#: formcraft-main.php:194
msgid "No Files Found"
msgstr ""

#: formcraft-main.php:140
msgid "No Forms Found"
msgstr ""

#: formcraft-main.php:180
msgid "No Insights Available"
msgstr ""

#: views/builder.php:228
msgid "No Installed Addons"
msgstr ""

#: views/builder.php:370 views/builder.php:549
msgid "None"
msgstr ""

#: formcraft-main.php:63
msgid "Nothing Left To Install"
msgstr ""

#: formcraft-main.php:105 formcraft-main.php:114
msgid "of appointment"
msgstr ""

#: views/builder.php:52
msgid "One Line Input"
msgstr ""

#: formcraft-main.php:82
msgid "Only alphabets"
msgstr ""

#: views/builder.php:525
msgid "Only alphabets allowed"
msgstr ""

#: views/builder.php:527
msgid "Only alphabets and numbers allowed"
msgstr ""

#: formcraft-main.php:83
msgid "Only numbers"
msgstr ""

#: views/builder.php:526
msgid "Only numbers allowed"
msgstr ""

#: formcraft-main.php:872
msgid "Options → Email → Email Notifications → Send Email(s) To"
msgstr ""

#: views/builder.php:815
msgid "Or Build A Custom One"
msgstr ""

#: formcraft-main.php:118
msgid "our support"
msgstr ""

#: views/builder.php:831
msgid "Pagination Button Color"
msgstr ""

#: formcraft-main.php:61
msgid "Paid AddOns"
msgstr ""

#: formcraft-main.php:95 views/builder.php:66 views/builder.php:358
msgid "Password"
msgstr ""

#: formcraft-main.php:173
msgid "Period"
msgstr ""

#: views/builder.php:497
msgid "PHP Function"
msgstr ""

#: formcraft-main.php:102
msgid "pick one!"
msgstr ""

#: formcraft-main.php:46
msgid "Placement:"
msgstr ""

#: formcraft-main.php:64
msgid "Please check your internet connection"
msgstr ""

#: formcraft-main.php:85
msgid "Please correct the errors and try again"
msgstr ""

#: formcraft-main.php:1729 formcraft-main.php:1762
msgid "Please upload a template file."
msgstr ""

#: formcraft-main.php:677
msgid ""
"Plugin / Add-On is already installed. Please go to the Wordpress Plugins "
"page and activate it."
msgstr ""

#: formcraft-main.php:689
msgid "Plugin already installed. Maybe not activated?"
msgstr ""

#: formcraft-main.php:124
msgid "Poor"
msgstr ""

#: formcraft-main.php:39
msgid "Popup"
msgstr ""

#: formcraft-main.php:1021
msgid "Popup Form"
msgstr ""

#: views/builder.php:491
msgid "Post / Page Editor"
msgstr ""

#. Description of the plugin
msgid ""
"Premium WordPress form and survey builder. Make amazing forms, incredibly "
"fast."
msgstr ""

#: views/builder.php:884
msgid "Preset Color"
msgstr ""

#: views/builder.php:869
msgid "Preset Image"
msgstr ""

#: views/builder.php:383
msgid "press Enter to send"
msgstr ""

#: views/builder.php:938
msgid "Preview"
msgstr ""

#: formcraft-main.php:168
msgid "Print"
msgstr ""

#: formcraft-main.php:60
msgid "Purchased AddOns"
msgstr ""

#: formcraft-main.php:186
msgid "Purchased On"
msgstr ""

#: formcraft-main.php:117
msgid "Rate"
msgstr ""

#: views/builder.php:487 views/builder.php:494 views/builder.php:506
msgid "Read more"
msgstr ""

#: formcraft-main.php:62 views/builder.php:291
msgid "read more"
msgstr ""

#: views/builder.php:412 views/builder.php:457
msgid "read more about customising email content"
msgstr ""

#: formcraft-main.php:3649
msgid "Read More."
msgstr ""

#: views/builder.php:544
msgid "Redirect"
msgstr ""

#: views/builder.php:539
msgid "Redirect on Submit"
msgstr ""

#: views/builder.php:151
msgid "redirect to"
msgstr ""

#: formcraft-main.php:169
msgid "Referer"
msgstr ""

#: views/builder.php:633
msgid "Remove Field Borders"
msgstr ""

#: views/builder.php:629
msgid "Remove Form Frame"
msgstr ""

#: formcraft-main.php:192
msgid "Renew License Key"
msgstr ""

#: formcraft-main.php:193
msgid ""
"renewing the license key gives you access to auto plugin updates and free "
"customer support"
msgstr ""

#: views/builder.php:517
msgid "Required field"
msgstr ""

#: formcraft-main.php:148
msgid "reset analytics data"
msgstr ""

#: formcraft-main.php:45 formcraft-main.php:1027 formcraft-main.php:1032
#: formcraft-main.php:1036
msgid "Right"
msgstr ""

#: views/builder.php:931
msgid "Save"
msgstr ""

#: formcraft-main.php:166
msgid "Save Changes"
msgstr ""

#: views/builder.php:932
msgid "Saving"
msgstr ""

#: formcraft-main.php:201 views/builder.php:1158
msgid "Search"
msgstr ""

#: views/builder.php:544
msgid "seconds after form submit"
msgstr ""

#: views/builder.php:369
msgid "Security Type"
msgstr ""

#: formcraft-main.php:1748
msgid "Select a form to duplicate."
msgstr ""

#: formcraft-main.php:1024
msgid "Select Alignment"
msgstr ""

#: formcraft-main.php:1029 formcraft-main.php:1034
msgid "Select Button Placement"
msgstr ""

#: formcraft-main.php:1019
msgid "Select Embed Type"
msgstr ""

#: formcraft-main.php:138 formcraft-main.php:172 formcraft-main.php:1013
msgid "Select Form"
msgstr ""

#: formcraft-main.php:137
msgid "Select Form Template To View"
msgstr ""

#: formcraft-main.php:157
msgid "Select Form to Export"
msgstr ""

#: views/builder.php:1142
msgid "Select Icon"
msgstr ""

#: formcraft-main.php:160
msgid "Semicolon"
msgstr ""

#: views/builder.php:291
msgid "Send data to custom URL"
msgstr ""

#: views/builder.php:150
msgid "send email to"
msgstr ""

#: views/builder.php:394
msgid "Send Email(s) To"
msgstr ""

#: views/builder.php:380
msgid "Send Test Email To:"
msgstr ""

#: views/builder.php:352 views/builder.php:441
msgid "Sender Email"
msgstr ""

#: views/builder.php:339 views/builder.php:349 views/builder.php:435
msgid "Sender Name"
msgstr ""

#: formcraft-main.php:158
msgid "Separator:"
msgstr ""

#: views/builder.php:153
msgid "set value of"
msgstr ""

#: views/builder.php:913
msgid "Settings"
msgstr ""

#: views/builder.php:483
msgid "Shortcode"
msgstr ""

#: formcraft-main.php:84
msgid "Should be alphanumeric"
msgstr ""

#: views/builder.php:148
msgid "show fields"
msgstr ""

#: views/builder.php:251 views/builder.php:266 views/builder.php:275
msgid "Show this message when disabled: "
msgstr ""

#: formcraft-main.php:198
msgid "Size"
msgstr ""

#: formcraft-main.php:40
msgid "Slide In"
msgstr ""

#: formcraft-main.php:1022
msgid "Slide In Form"
msgstr ""

#: formcraft-main.php:111 views/builder.php:68
msgid "Slider"
msgstr ""

#: views/builder.php:331
msgid "SMTP Method"
msgstr ""

#: formcraft-main.php:129
msgid "So so"
msgstr ""

#: formcraft-main.php:92
msgid "Some Title"
msgstr ""

#: formcraft-main.php:67
msgid "Sorry, nothing here"
msgstr ""

#: formcraft-main.php:2424
msgid "SPAM detected"
msgstr ""

#: views/builder.php:78
msgid "Star Rating"
msgstr ""

#: views/builder.php:917
msgid "Styling"
msgstr ""

#: formcraft-main.php:152 views/builder.php:273
msgid "submissions"
msgstr ""

#: views/builder.php:59
msgid "Submit"
msgstr ""

#: formcraft-main.php:108
msgid "Submit Form"
msgstr ""

#: formcraft-main.php:146
msgid "Sure? This action can't be reversed."
msgstr ""

#: formcraft-main.php:121 views/builder.php:75
msgid "Survey"
msgstr ""

#: formcraft-main.php:112
msgid "take your pick"
msgstr ""

#: formcraft-main.php:132
msgid "Template"
msgstr ""

#: formcraft-main.php:77 formcraft-main.php:207 formcraft-main.php:208
#: formcraft-main.php:209 formcraft-main.php:210 formcraft-main.php:211
#: formcraft-main.php:212 formcraft-main.php:213 formcraft-main.php:214
msgid "test"
msgstr ""

#: formcraft-main.php:2368 formcraft-main.php:2384
msgid "Test Email from FormCraft"
msgstr ""

#: formcraft-main.php:107
msgid "Text Field"
msgstr ""

#: views/builder.php:54
msgid "Textarea"
msgstr ""

#: formcraft-main.php:88 views/builder.php:448
msgid "Thank you for your submission"
msgstr ""

#: formcraft-main.php:1305
msgid "This form does not exist"
msgstr ""

#: views/builder.php:547
msgid "Thousand separator: "
msgstr ""

#: views/builder.php:77
msgid "Thumb Rating"
msgstr ""

#: formcraft-main.php:113
msgid "Time"
msgstr ""

#: views/builder.php:69
msgid "Timepicker"
msgstr ""

#: formcraft-main.php:177
msgid "To"
msgstr ""

#: formcraft-main.php:872
msgid "To send form notifications to emails, add an email address to"
msgstr ""

#: views/builder.php:861
msgid "Transparent / None"
msgstr ""

#: formcraft-main.php:196
msgid "Trash"
msgstr ""

#: views/builder.php:113
msgid "trigger"
msgstr ""

#: views/builder.php:152
msgid "trigger integration"
msgstr ""

#: formcraft-main.php:197
msgid "Type"
msgstr ""

#: formcraft-main.php:2709
msgid "Unknown"
msgstr ""

#: formcraft-main.php:69
msgid "Unknown Error."
msgstr ""

#: formcraft-main.php:670
msgid "Unknwon error"
msgstr ""

#: formcraft-main.php:184
msgid "Update Key Info"
msgstr ""

#: formcraft-main.php:110
msgid "upload"
msgstr ""

#: views/builder.php:420
msgid "Use form's multi-column layout in email body"
msgstr ""

#: views/builder.php:355
msgid "Username"
msgstr ""

#: formcraft-main.php:183
msgid "Verified"
msgstr ""

#: formcraft-main.php:185
msgid "Verify Key"
msgstr ""

#: views/builder.php:319
msgid "what do I fill in here?"
msgstr ""

#: views/builder.php:293
msgid ""
"When the form has been successfully submitted, we will also send the form "
"data to a URL of your choice:"
msgstr ""

#: views/builder.php:395
msgid ""
"When the form is submitted, an email will be sent to these addresses.<br>You "
"can add multiple emails, separated by a comma."
msgstr ""

#: views/builder.php:865
msgid "White"
msgstr ""

#: views/builder.php:509
msgid "Widget"
msgstr ""

#: views/builder.php:964
msgid "Width"
msgstr ""

#: formcraft-main.php:1487
msgid "WordPress form builder"
msgstr ""

#: views/builder.php:327
msgid "WP Mail"
msgstr ""

#: views/builder.php:402
msgid ""
"You can add form values to subject, using the labels of fields, example: "
"<strong>[Your Name]</strong>"
msgstr ""

#: views/builder.php:606
msgid ""
"You can import this form template on any other WordPress site with the "
"plugin installed."
msgstr ""

#: views/builder.php:381
msgid ""
"You can send a test email to check if the email settings are working "
"properly.<br>Add an email here, and press Enter"
msgstr ""

#: views/builder.php:587
msgid ""
"You can set this to 0 to disable storing form entries in the database "
"altogether. You would be relying on emails then. Please note that this "
"option applies to all entries, including those collected before this option "
"was enabled, so this would delete past entries."
msgstr ""

#: views/builder.php:259 views/builder.php:474
msgid "You can share this link directly to allow people to fill the form"
msgstr ""

#: formcraft-main.php:34
msgid ""
"You need to enter the Google API Key when editing the field to make the "
"autocomplete address field work"
msgstr ""

#: formcraft-main.php:58
msgid "You will lose any un-saved changes."
msgstr ""

#: formcraft-main.php:206
msgid "Your Email"
msgstr ""

#: formcraft-main.php:94
msgid "your full name"
msgstr ""

#: formcraft-main.php:116
msgid "your home / office"
msgstr ""

#: formcraft-main.php:205
msgid "Your License Key"
msgstr ""

#: formcraft-main.php:3649
msgid "Your license seems to have expired."
msgstr ""

#: views/builder.php:741
msgid "Your Logo"
msgstr ""

#: views/builder.php:540
msgid ""
"Your redirect URL can contain values from your form. If your form has a "
"field with the label Your Name, your redirect URL can use: http://example."
"com/?name=[Your Name]"
msgstr ""

#: views/builder.php:287
msgid ""
"Your users' data is automatically saved as they type. If the form is not "
"submitted, they can come back to the form later on, and will be able to "
"continue from where they left. The data is stored for 60 days."
msgstr ""
